@import url("../fontes/fontes.css");

/* ========== BASE ========== */
html{overflow-x: hidden;}
@media all and (width < 360px){
    html{overflow-x: auto;}
}
#responsivo {
    transform-origin: top left;
    box-sizing: border-box;
    /* border: 1px solid red; */
    max-width: 1280px;
}
.desktop {display: inherit;}
.mobile {display: none;}
@media all and (width < 768px) {
    .desktop {display: none;}
    .mobile {display: inherit;}
    html {margin: 0px;}
}
@media all and (min-width: 1280px) {#responsivo{margin: auto !important;}}


body{
    opacity: 0;
    transition-duration: 1s;
}
body.active{opacity: 1;}



#aba{
    position: fixed;
    right: 0px;
    top: calc(50vh - 235px);
    z-index: 10000;
    text-transform: uppercase;
    font-family: "Roboto";
    /* border: 1px solid red; */
    display: flex;
    align-items: flex-end;
}
#aba .caixa{
    display: flex;
    flex-direction: column;
    width: 217px;
    background-color: white;
}
#aba .botao{
    background-color: #4b4b4b;
    color: white;
    width: 126px;
    height: 136px;
    /* border: 1px solid red; */
    background-image: url("../imagens/botoes_novos/b1.png");
    background-position: center;
    background-size: cover;
}
/* #aba .botao:hover{background-image: url("../imagens/botoes_novos/b2.png");} */
#aba:hover .botao,#aba:has(#caixa_contactos:not(.d-none)) .botao{
    background-color: #1a1a1a;
    background-image: url("../imagens/botoes_novos/b2.png");
}
#aba .titulo{
    background-color: #4b4b4b;
    color: white;
    font-weight: bold;
    font-size: 25px;
    padding: 10px 0px;
}
#aba .texto{
    font-size: 14px;
}
#aba a{
    background-color: white;
    color: #4b4b4b;
    text-decoration: none;
    text-align: left;
    padding: 10px 10px;
    box-shadow: 0px -8px 5px 0px rgba(0, 0, 0, 0.15);
}
#aba a img{
    height: 42px;
}
@media all and (width > 1280px){

    #aba{
        right: calc((100vw - 1280px) / 2);
    }

}
@media all and (height < 800px){

    #aba{
        top: calc(50vh - 50px);
    }

}



#topo-absoluto{
    position: absolute;
    z-index: 10;
    width: 100%;
    max-width: 1280px;
    padding: 0px 61px;
    margin-top: 56px;
}
#topo-absoluto .logo{width: 176px;}
#topo-absoluto .caixa{padding-left: 37px;}
#topo-absoluto .titulo{
    font-family: "Lato";
    font-weight: bold;
    text-transform: uppercase;
    font-size: 35px;
    color: white;
}
#topo-absoluto .texto{
    font-family: "Lato";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 27px;
    color: white;
    line-height: 36px;
}
.desktop .link-lingua{
    text-decoration: none;
    font-family: "Roboto Condensed";
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    border-left: 3px solid white;
    padding-left: 20px;
}

#carousel-topo.especial{
    height: 650px;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
#carousel-topo.especial .caixa{
    /* border: 1px solid red; */
    margin-bottom: 170px;
    margin-left: 157px;
    width: 500px;
}
#carousel-topo.especial .titulo{
    font-family: "Roboto Condensed";
    font-size: 35px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
}
#carousel-topo.especial .subtitulo{
    font-family: "Roboto Condensed";
    font-size: 17px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
}

#carousel-topo img{
    height: 650px;
    object-fit: cover;
    object-position: center;
}
#carousel-topo .carousel-indicators{
    /* border: 1px solid red; */
    gap: 20px;
    left: auto;
    margin-right: 50px;
    margin-bottom: 40px;
}
#carousel-topo .carousel-indicators button{
    width: 21.7px;
    height: 21.7px;
    opacity: 1;
    background-color: transparent;
    background-image: url("../imagens/cabecalho/BolaCabecalho.png");
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    margin: 0px;
}
#carousel-topo .carousel-indicators button.active, #carousel-topo .carousel-indicators button:hover{
    background-image: url("../imagens/cabecalho/BolaCabecalhoSelecionada.png");
}
#carousel-topo .carousel-caption{
    /* border: 1px solid green; */
    text-align: left;
    width: 60%;
    padding: 0px;
    right: 0px;
    left: 13.8%;
    top: 50.5%;
    text-shadow: 0px 0px 8px black;
}
#carousel-topo .carousel-caption .legenda{
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
}
#carousel-topo .carousel-caption .texto{
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    font-weight: bold;
    font-size: 35px;
    line-height: 44px;
    margin-top: 8px;
}
#carousel-topo .carousel-caption .botao-saber-mais{
    /* width: 181px;
    height: 70px;
    background-image: url("../imagens/cabecalho/Botao._SaberMais.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    margin-left: -7px;
    margin-top: 14px;
    box-sizing: border-box; */
    width: 181px;
    height: auto;
    margin-top: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background-color: #00c0fa;
    border-radius: 30px;
    color: white !important;
    font-family: "Roboto Condensed";
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    padding: 15px 0px;
    text-shadow: none;
}
#carousel-topo .carousel-caption .botao-saber-mais:hover{
    /* background-image: url("../imagens/cabecalho/Botao._SaberMais_SelecionadoCursor.png"); */
    background-color: #4b4b4b;
}

header.desktop nav{
    border-bottom: 1px solid rgb(207, 207, 207);
}
header.desktop nav a{color: inherit;}
header.desktop nav .nav-item a{color: inherit;}
header.desktop nav .nav-item{
    font-family: "Roboto";
    font-weight: bolder;
    text-transform: uppercase;
    font-size: 20px;
    color: #4b4b4b;
    padding: 20px 0px;
    box-sizing: border-box;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
}
header.desktop nav .nav-item:has(.active),
header.desktop nav .nav-item:has(.show),
header.desktop nav .nav-item:hover,
header.desktop nav .nav-item.show
{
    border-bottom: 5px solid var(--cor);
    color: var(--cor) !important;
}
header.desktop nav .nav-item > .show{color: var(--cor) !important;}
header.desktop nav .nav-link{transition: none !important;}
header.desktop nav .nav-link.active{
    color: var(--cor) !important;
}

header.desktop nav .dropdown-menu{
    border-radius: 0px;
    margin-top: 5px;
    width: 350px;
    padding: 0px;
    padding-bottom: 10px;
    border: none;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
header.desktop nav .dropdown-item{
    color: #4b4b4b !important;
    font-family: "Roboto Condensed";
    height: 45px;
    display: flex;
    align-items: center;
}
header.desktop nav .dropdown-item:hover,
header.desktop nav .dropdown-item.active{
    background-color: var(--cor) !important;
    color: white !important;
    font-weight: bold;
}



main.desktop .caixa-main.topo{
    margin-top: 60px;
}
main.desktop .caixa-main .titulo{
    font-family: "Roboto Condensed";
    font-weight: bold;
    font-size: 35px;
    line-height: 40px;
    color: #4b4b4b;
}
main.desktop .caixa-main .subtitulo{
    font-family: "Lato";
    font-weight: normal;
    font-size: 16px;
    color: #4b4b4b;
    text-transform: uppercase;
}
main.desktop .caixa-main .texto{
    font-family: "Lato";
    font-weight: normal;
    font-size: 14px;
    color: #4b4b4b;
}
main.desktop .caixa-main .texto a{
    color: gold;
}

main.desktop .caixa-card{
    background-color: #f4f4f4;
    padding: 53px 61px 62px 61px;
}
main.desktop .caixa-card img{
    margin: -6px -9px -12px -9px;
}
main.desktop .caixa-card .titulo{
    font-family: "Roboto Condensed";
    font-weight: bold;
    font-size: 35px;
    color: #4b4b4b;
}
main.desktop .caixa-card .legenda{
    font-family: "Lato";
    font-weight: normal;
    font-size: 16px;
    color: #4b4b4b;
    text-transform: uppercase;
}
main.desktop .caixa-card .texto{
    font-family: "Lato";
    font-weight: normal;
    font-size: 14px;
    color: #4b4b4b;
}
main.desktop .caixa-card .botao-reservar{
    /* width: 175px;
    height: 63px;
    background-image: url("../imagens/home/RentCar/BotaoReservar.png");
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    margin-right: -10px; */
    width: 157px;
    height: auto;
    margin-top: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background-color: #ffa61f;
    border-radius: 30px;
    color: white !important;
    font-family: "Roboto Condensed";
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    padding: 12px 0px;
    text-shadow: none;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
}
main.desktop .caixa-card .botao-reservar:hover{
    /* background-image: url("../imagens/home/RentCar/BotaoReservar_SelecionadoCursor.png"); */
    background-color: #717171;
}
main.desktop .transfer img.principal{
    margin: -6px 32.2px -12px -9px;
}
main.desktop .card-transfer .sombra{
    /* border: 1px solid red; */
    background-color: rgba(0, 0, 0, 0.5);
    /* height: 100%; */
}
main.desktop .card-transfer.active .sombra{
    height: 100%;
    padding: 95.1px 38px 0px 38px;
}
main.desktop .card-transfer .sombra{
    padding: 20px 57px 50px 57px;
    text-align: left;
}
main.desktop .card-transfer{
    width: 387px;
    height: 479px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
main.desktop .card-transfer:not(.active) .ocultar{display: none;}
main.desktop .card-transfer .titulo{
    font-family: "Roboto Condensed";
    font-weight: bold;
    font-size: 24px;
    color: white;
    text-align: center;
    text-shadow: 0px 0px 8px black;
}
main.desktop .card-transfer:not(.active) .titulo{
    text-align: left;
    padding-right: 20px;
}
main.desktop .card-transfer .texto{
    font-family: "Lato";
    font-weight: normal;
    font-size: 12px;
    color: white;
    text-shadow: 0px 0px 8px black;
}
main.desktop .card-transfer .botao-reservar{
    /* width: 319px;
    height: 54px;
    background-image: url("../imagens/home/Transfers/BotaoReservar.png");
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    transform: translateY(-55px); */
    width: 319px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background-color: #9a9a9a;
    border-radius: 30px;
    color: white !important;
    font-family: "Roboto Condensed";
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 0px;
    text-shadow: none;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
    transform: translateY(-55px);
}
main.desktop .card-transfer .botao-reservar:hover{
    background-color: #6e6e6e;
    /* background-image: url("../imagens/home/Transfers/BotaoReservar_SelecaoCursor.png"); */
}
main.desktop .card-transfer .botao-card-transfer{
    width: 33.4px;
    height: 25px;
    background-image: url("../imagens/home/Transfers/AbrirDetalhes.png");
    cursor: pointer;
    transform: translate(calc(38px - 14.5px), calc(-25px - 14.5px));
}
main.desktop .card-transfer:not(.active) .botao-card-transfer{
    transform: translate(calc(45px - 14.5px), calc(25px - 14.5px));
}
main.desktop .card-transfer.active .botao-card-transfer{
    background-image: url("../imagens/home/Transfers/FecharDetalhes.png");
}

main.desktop .botao-ver-mais-transfers{
    /* background-image: url("../imagens/home/Transfers/VerMaisTransfers.png");
    width: 263px;
    height: 63px;
    display: block;
    background-position: center;
    margin-top: -5px;
    margin-bottom: -10px; */
    width: 250px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background-color: #717171;
    border-radius: 30px;
    color: white !important;
    font-family: "Roboto Condensed";
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    padding: 11px 0px;
    text-shadow: none;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
    margin-top: -5px;
}
main.desktop .botao-ver-mais-transfers:hover{
    background-color: #4b4b4b;
    /* background-image: url("../imagens/home/Transfers/VerMaisTransfersCursorSelecionado.png"); */
}


main.desktop .card-transfer.tours{
    width: 387px;
    height: 287px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
main.desktop .card-transfer.tours .sombra{
    padding: 15px 57px 0px 57px;
    text-align: left;
    height: 95px;
}
main.desktop .card-transfer.active .sombra{
    padding: 55px 50px 0px 50px;
    height: 100%;
}
main.desktop .card-transfer.tours .titulo{
    text-align: left;
    padding-right: 20px;
}
main.desktop .card-transfer.tours.active .titulo{padding-right: unset;}
main.desktop .card-transfer.tours .botao-reservar{
    /* width: 97px;
    height: 33px;
    background-image: url("../imagens/home/Tours/BotaoVerMais.png");
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    transform: translateY(-15px); */
    width: 90px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background-color: #00c0fa;
    border-radius: 30px;
    color: white !important;
    font-family: "Roboto Condensed";
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: 5px 0px;
    text-shadow: none;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
    transform: translateY(-15px);
}
main.desktop .card-transfer.tours .botao-reservar:hover{
    /* background-image: url("../imagens/home/Tours/BotaoVerMais_CursorSelecionado.png"); */
    background-color: #4b4b4b;
}
main.desktop .card-transfer.tours .botao-card-transfer{
    transform: translate(calc(38px - 13px), calc(-25px - 13px));
}
main.desktop .card-transfer.tours:not(.active) .botao-card-transfer{
    transform: translate(calc(45px - 13px), calc(-25px - 13px));
}

.sombra-topo{
    box-shadow: 0px -8px 5px -5px rgba(0, 0, 0, 0.1);
    height: 20px;
    margin-top: 70px;
}



main.desktop .caixa-turismo{margin-top: 70px;}
main.desktop .card-turismo{
    width: 573px;
    height: calc(404px + 80px);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 404px;
    display: flex;
    justify-content: center;
    align-items: end;
}
main.desktop .card-turismo .caixa-cinza{
    background-color: #4b4b4b;
    color: white;
    width: 475px;
    height: 246px;
    box-sizing: border-box;
    padding: 28px 35.9px 20px 35.9px;
}
main.desktop .card-turismo .caixa-cinza .titulo{
    font-family: "Roboto Condensed";
    font-weight: bold;
    font-size: 33px;
}
main.desktop .card-turismo .caixa-cinza .texto{
    font-family: "Lato";
    font-weight: normal;
    font-size: 14px;
}
main.desktop .card-turismo .caixa-cinza .botao-reservar-verde{
    /* background-image: url("../imagens/home/TurismoNatureza/BotaoReservar.png");
    background-position: center;
    background-repeat: no-repeat;
    width: 128px;
    height: 36px;
    display: block;
    transform: translateX(10px); */
    width: 128px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background-color: #48cb01;
    border-radius: 30px;
    color: white !important;
    font-family: "Roboto Condensed";
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: 9px 0px;
    text-shadow: none;
    /* box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25); */
}
main.desktop .card-turismo .caixa-cinza .botao-reservar-verde:hover{
    /* background-image: url("../imagens/home/TurismoNatureza/BotaoReservarSelecionadoCursor.png"); */
    background-color: #1a1a1a;
}








footer.desktop{
    
}

footer.desktop .caixa-trust{
    margin-top: 106px;
    margin-bottom: 106px;
}

footer.desktop .primeira-linha-horizontal{margin-top: 100px;}
footer.desktop .titulo{
    font-family: "Roboto Condensed";
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    color: #4b4b4b;
}
footer.desktop .texto{
    font-family: "Lato";
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    color: #4b4b4b;
    line-height: 25px;
}
footer.desktop .texto p{margin-bottom: 0px;}
footer.desktop .segunda-linha-horizontal{margin-top: 90px;}

footer.desktop .terceira-linha-horizontal{margin-bottom: 40px;}
footer.desktop .terceira-linha-horizontal *{
    font-family: "Lato";
    font-weight: normal;
    font-size: 14px;
    color: #4b4b4b;
    text-decoration: none;
}
footer.desktop .linha-separadora{
    /* border-top: 1px solid #4b4b4b; */
    /* width: 1160px; */
    margin: auto;
    margin-top: 40px;
    margin-bottom: 30px;
}








/* ===== MENU SIMPLES ===== */
main.desktop .caixa-main.topo-2{
    margin-top: 40px;
}





/* ===== CAR RENTAL ===== */
main.desktop .transfer.car-rental img.principal{
    margin: -6px 15px -12px -9px;
}
main.desktop .texto img{
    max-width: 100%;
    height: auto;
}
main.desktop form{
    background-color: #e3e3e3;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 65px;
    padding-right: 65px;
    margin-top: 60px;
}
main.desktop form .titulo{
    font-family: "Roboto Condensed";
    font-weight: bold;
    font-size: 35px;
    color: #4b4b4b;
}
main.desktop form .subtitulo{
    font-family: "Lato";
    font-weight: normal;
    font-size: 16px;
    color: #4b4b4b;
    text-transform: uppercase;
}
main.desktop form .texto-extra,
main.desktop form .texto-extra label{
    font-family: "Lato";
    font-weight: normal;
    font-size: 14px;
    color: #4b4b4b;
    text-transform: unset !important;
}
main.desktop form label,
main.desktop form input,
main.desktop form select,
main.desktop form select option,
main.desktop form textarea{
    font-family: "Lato";
    font-weight: normal;
    font-size: 14px;
    color: #4b4b4b !important;
    text-transform: uppercase;
    border-radius: 0px;
    border: none;
}
main.desktop form .pai-gap-1{gap: 16px;}
main.desktop form .pai-gap-2{gap: 23px;}
main.desktop form input, main.desktop form select{
    padding: 10px 10px;
}
main.desktop form .grande{
    width: 475px;
}
main.desktop form .medio{
    width: 181px;
}
main.desktop form .pequeno{
    width: 63px;
}

main.desktop form select {
  -webkit-appearance: none; /* Chrome/Safari */
  -moz-appearance: none;    /* Firefox */
  appearance: none;

  /* ícone à direita (exemplo com SVG inline) */
  background-image: url("../imagens/car_rental/Aba_Seta.png");
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 18px 10px;
  cursor: pointer;
}
/* esconder seta no IE/Edge */
main.desktop form select::-ms-expand {
  display: none;
}
main.desktop form select:open {
  background-image: url("../imagens/car_rental/Aba_SetaAtiva.png");
}




main.desktop form .separador-branco{
    width: 100%;
    height: 3px;
    background-color: white;
    margin: 30px auto;
}
main.desktop form input[type="time"]{
    border-left: 2px solid #FFA61F;
}
main.desktop form input[type="time"].dark{
  border-left: 2px solid #4b4b4b;
}
main.desktop form input[type="checkbox"]{
    width: 19px;
    height: 19px;
}

main.desktop form #email{width: 375px;}
main.desktop form #morada{width: 670px;}
main.desktop form #codigo_postal{width: 181px;}

main.desktop form #pais{width: 377px;}
main.desktop form #identificacao{width: 277px;}
main.desktop form #nif{width: 201px;}
main.desktop form #carta_conducao,
main.desktop form #hora_chegada_voo,
main.desktop form .input-magico{
    resize: none;
    height: 41px;
    padding: 6px 10px;
    line-height: 14px;
    word-wrap: break-word;
    text-wrap: wrap;
    overflow-y: hidden;
}

main.desktop form #mensagem{
    width: 100%;
    height: 118px;
    resize: none;
    padding: 10px 10px;
}

main.desktop form #numero_adultos,
main.desktop form #numero_criancas{
    width: 136px;
}
main.desktop form #idade_criancas{
    width: 151px;
}

main.desktop form input[type="submit"]{
  width: 158px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #FFA61F;
  border-radius: 30px;
  color: white !important;
  font-family: "Roboto Condensed";
  font-weight: bold;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
}
main.desktop form input[type="submit"]:hover,
main.desktop form input[type="submit"].dark{
    background-color: #4b4b4b;
}
main.desktop form input[type="submit"].dark:hover{
    background-color: #afafaf;
}
main form input[type="submit"].azul{
    background-color: #00c0fa !important;
}
main form input[type="submit"].azul:hover{
    background-color: #4b4b4b !important;
}
main form input[type="submit"].preto{
    background-color: #000000 !important;
}
main form input[type="submit"].preto:hover{
    background-color: #717171 !important;
}
main form input[type="submit"].verde{
    background-color: #688C3D !important;
}
main form input[type="submit"].verde:hover{
    background-color: #4b4b4b !important;
}
main.desktop .caixa-info{
    background-color: white;
    position: absolute;
    z-index: 10;
    width: 420px;
    left: 550px;
    transform: translateY(-34px);
    box-sizing: border-box;
    padding-left: 37px;
    padding-right: 37px;
    padding-bottom: 10px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
}
main.desktop .caixa-info .titulo{
    font-family: "Lato";
    font-size: 14px;
    font-weight: bolder;
    text-align: center;
    color: #4b4b4b;
    text-transform: uppercase;
}
main.desktop .caixa-info .texto{
    font-family: "Lato";
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    color: #4b4b4b;
}
main.desktop .caixa-info .fechar{
    /* border: 1px solid red; */
    transform: translate(calc(-40px + 15px), calc(-6px + 15px));
}



main.desktop .pai-cards-carro{
    gap: 16px;
}
main.desktop .card-carros{
    width: 365px;
    height: 219px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0px;
    cursor: pointer;
}
main.desktop .card-carros .titulo{
    display: flex;
    justify-content: center;
    align-items: center;

    text-align: center;
    padding: 10px;

    font-family: "Roboto Condensed";
    color: white !important;
    font-size: 35px;
    background-color: #4b4b4b70;
    width: 100%;
    height: 100%;
}
main.desktop .card-carros.active .titulo,
main.desktop .card-carros:hover .titulo{
    background-color: #ffa61f90;
}
main.desktop .linha-dourada{
    background-color: #ffa61f;
    width: 100%;
    height: 1px;
    margin-top: 65px;
    margin-bottom: 48px;
}
main.desktop .pai-subcarros{
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}
main.desktop .subcard-carros{
    /* border: 1px solid red; */
    width: 269px;
}
main.desktop .subcard-carros img{
    width: 100%;
    height: 219px;
    object-fit: cover;
    object-position: center;
}
main.desktop .subcard-carros .titulo{
    font-family: "Roboto Condensed";
    font-size: 25px;
    color: white;
    background-color: #FFA61F;
    height: 50px;
    /* min-height: 46px; */
    line-height: 23px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0px 19.2px;
    box-sizing: border-box;
}
main.desktop .subcard-carros .texto{
    margin-top: 25px;
}

main.desktop .card-carros.cinza.active .titulo,
main.desktop .card-carros.cinza:hover .titulo{
    background-color: #919191bb;
}
main.desktop .linha-dourada.cinza{
    background-color: #9a9a9a;
    width: 100%;
    height: 1px;
    margin-top: 65px;
    margin-bottom: 48px;
}
main.desktop .subcard-carros .titulo.cinza{
    background-color: #9a9a9a;
}




.cursor-pointer{cursor: pointer;}









main.desktop .botao-voltar{
  width: 139px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #4b4b4b;
  border-radius: 30px;
  color: white !important;
  font-family: "Roboto Condensed";
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
}
main.desktop .botao-voltar:hover{
    background-color: #afafaf;
}





main.desktop .card-pesquisa{
    background-color: #f4f4f4;
    border: 1px solid #4b4b4b;
    padding: 35px 30px 35px 30px;
    display: flex;
    gap: 35px;
}
main.desktop .card-pesquisa .esquerda img{
    width: 310px;
    height: 310px;
    object-fit: contain;
    object-position: center;
    border: 1px solid #4b4b4b;
}
main.desktop .card-pesquisa .direita .detalhes{
    /* border: 1px solid red; */
    margin-top: 35px;
    display: flex;
    flex-direction: column;
    gap: 23px;
    font-family: "Lato";
    font-size: 16px;
    color: #4b4b4b;
}
main.desktop .card-pesquisa .direita .detalhes .d-flex{
    gap: 40px;
}
main.desktop .card-pesquisa .direita .subdetalhes{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 30px;
}
main.desktop .card-pesquisa .direita .destaques .titulo{
    font-family: "Roboto Condensed";
    font-size: 17px;
    text-transform: uppercase;
    color: #4b4b4b;
    text-decoration: underline;
    cursor: pointer;
}
main.desktop .card-pesquisa .direita .destaques .titulo::after{
    content: "";
    display: inline-block;
    width: 18px;
    height: 10px;
    /* border: 1px solid red; */
    background-image: url("../imagens/car_rental/Aba_Seta.png");
    background-repeat: no-repeat;
    margin-left: 10px;
}
main.desktop .card-pesquisa .direita .destaques .titulo.active{
    color: #9a9a9a;
}
main.desktop .card-pesquisa .direita .destaques .titulo.active::after{
    background-image: url("../imagens/car_rental/Aba_SetaAtiva.png");
}
main.desktop .card-pesquisa .direita .destaques .caixa-destaques .principal{
    font-family: "Roboto Condensed";
    font-weight: bold;
    font-size: 17px;
    color: #4b4b4b;
    text-transform: uppercase;
}
main.desktop .card-pesquisa .direita .destaques .caixa-destaques .subtitulo{
    font-family: "Roboto Condensed";
    font-weight: normal;
    font-size: 17px;
    color: #4b4b4b;
    text-transform: uppercase;
}
main.desktop .card-pesquisa .direita .destaques .caixa-destaques{
    font-family: "Lato";
    font-weight: normal;
    font-size: 14px;
    color: #4b4b4b;
}
main.desktop .card-pesquisa .direita .destaques{
    /* border: 1px solid red; */
    width: 55%;
}


main.desktop .botao-veiculo{
  width: 239px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #4b4b4b;
  border-radius: 30px;
  color: white !important;
  font-family: "Roboto Condensed";
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
}
main.desktop .botao-veiculo:hover{
    background-color: #9a9a9a;
}


main.desktop .botao-mais-veiculos{
  width: 270px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #9a9a9a;
  border-radius: 30px;
  color: white !important;
  font-family: "Roboto Condensed";
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
}
main.desktop .botao-mais-veiculos:hover{
    background-color: #c5c5c5;
}






main.desktop .lista-links{
    /* border: 1px solid red; */
    width: 345px;
    box-sizing: border-box;
    box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.5);
}
main.desktop .lista-links a{
    text-decoration: none;
    height: 45px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0px 20px;
    color: #4b4b4b;
    font-family: "Roboto Condensed";
    font-size: 17px;
}
main.desktop .lista-links a.active,
main.desktop .lista-links a:hover{
    color: white;
    font-weight: bold;
    background-color: #00c0fa;
}

main.desktop .tours-lista-imagens{
    max-width: 1280px;
    /* border: 1px solid red; */
}
main.desktop .tours-lista-imagens img{
    /* height: 453px; */
    width: 416px;
    height: 446px;
    object-fit: cover;
    object-position: center;
    border: 1px solid #9a9a9a;
    flex-shrink: 2 !important;
    padding: 0px;
}






main.desktop .caixa-contactos{
    /* border: 1px solid red; */
    padding-left: 53px;
    position: relative;
    z-index: 100;
}
main.desktop .caixa-contactos .titulo{
    font-family: "Roboto Condensed";
    font-weight: bold;
    font-size: 19px;
    color: #4b4b4b;
}
main.desktop .caixa-contactos .texto{
    font-family: "Lato";
    font-weight: normal;
    font-size: 14px;
    color: #4b4b4b;
    margin-bottom: 10px;
    gap: 15px;
}
main .caixa-contactos p{
    margin: 0px;
}

main .form-contactos{
    background-color: #f4f4f4 !important;
    box-shadow: -2px 2px 8px rgba(0, 0, 0, 0.15);
    padding-left: 60px !important;
    padding-right: 60px !important;
    padding-top: 45px !important;
    padding-bottom: 40px !important;
}

.desktop .mapa{
    z-index: -1 !important;
    position: relative !important;
}






.dropdown.veiculos{text-transform: uppercase;}
.dropdown.veiculos > a{
    width: 475px;
    height: 41px;
    background-color: white;
    color: #4b4b4b;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}
.dropdown.veiculos > a::after,
.dropdown.veiculos .sub-menu > a::after{
    content: "";
    display: inline-block;
    width: 18px;
    height: 10px;
    /* border: 1px solid red; */
    background-image: url("../imagens/car_rental/Aba_Seta.png");
    background-repeat: no-repeat;
    margin-right: 10px;
}
.dropdown.veiculos .sub-menu > a::after{margin-right: 3px;}
.dropdown.veiculos > a.show::after,
.dropdown.veiculos .sub-menu > a.show::after{
    background-image: url("../imagens/car_rental/Aba_SetaAtiva.png");
}
.dropdown.veiculos a{
    text-decoration: none;
    color: #4b4b4b;
    cursor: pointer;
    font-size: 14px;
}
.dropdown.veiculos a:active{
    background-color: #ededed;
}
.dropdown.veiculos ul{
    /* border: none; */
    border-radius: 0px;
    width: 100%;
    margin-top: -1px !important;
}

.dropdown.veiculos .sub-menu{
    /* border: 1px solid red; */
}
.dropdown.veiculos .sub-menu > a{
    padding: 4px 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.dropdown.veiculos .sub-menu > a:hover{
    background-color: #f8f9fa;
}
.dropdown.veiculos .sub-menu .dropdown-menu{
    background-color: #ededed;
    border: none;
    border-radius: 0px;
}
.dropdown.veiculos .sub-menu .dropdown-menu.show{
    display: block !important;
    position: relative !important;
    margin-top: -31px !important;
    margin-bottom: 31px !important;
}











div._outro_ img{
    position: absolute;
    transform: translate(-38px, 18px);
    cursor: pointer;
}










@media all and (height < 750px){
    
    #carousel-topo img{
        height: 500px;
    }

    #carousel-topo.especial{
        height: 500px;
    }

    #carousel-topo.especial .caixa{
        margin-bottom: 80px;
    }

}

@media all and (height < 600px){

    #carousel-topo.especial{
        height: 400px;
    }

    #carousel-topo.especial .caixa{
        margin-bottom: 40px;
    }

}